Properties
  Enter the Media Type's MIME Type (e.g. "text/html") and a brief description.
Extensions
  These are file suffixes, for example 'html' in `index.html`. If you need to add more than four extensions, click the 'Add More' button. To delete an existing extension, check the 'Delete' checkbox and it will be deleted when you click 'Save'.
Group Memberships
  Groups determine the permissions that users have to read, edit, and create a Media Type. To add a new group, select one from the 'Available Groups' list and click 'Add to List'. To remove a group, select one from 'Current Groups' and click 'Remove from List'.

If you want to delete this Media Type, check the 'Delete this Profile' button. When finished, click Save, or Cancel to leave without saving your changes.